Bug 244609 - [Typo] System_Details.xml:534
Summary: [Typo] System_Details.xml:534
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: John Ha
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: sat531-docs
TreeView+ depends on / blocked
 
Reported: 2007-06-18 03:03 UTC by Noriko Mizumoto
Modified: 2014-08-04 22:17 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-17 12:51:58 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0413 normal SHIPPED_LIVE Red Hat Network Satellite bug fix update 2010-05-17 12:50:51 UTC

Description Noriko Mizumoto 2007-06-18 03:03:37 UTC
"The daily summary reports system events that affect packages, such as 
scheduled Errata Updates, system reboots, or failures to check in. In 
addition to including the system here, you must choose to receive email 
notification sin the <guilabel>Your Preferences</guilabel> page of the 
<guilabel>Your RHN</guilabel> category."

sin => in

The para of;
you must choose to receive email notification sin the...

it should be;
you must choose to receive email notification in the...

Comment 3 Brandon Perkins 2010-03-05 21:28:32 UTC
Verified.  Checked on:

https://rlx-3-14.rhndev.redhat.com/rhn/help//reference/en-US/s1-sm-systems.jsp

the text reads:

In addition to including the system here, you must choose to receive email notification in the Your Preferences page of the Your RHN category.

Comment 4 Brandon Perkins 2010-05-14 21:45:00 UTC
Release Pending.  Checked on rlx-3-10.rhndev.redhat.com with:

rhn-i18n-guides-5.3.0.16-1.el5sat
rhn-i18n-release-notes-5.3.0.8-1.el5sat
satellite-branding-5.3.0.28-1.el5sat
satellite-doc-indexes-5.3.24-1.el5sat

The text actually reads differently now:

In addition to including the system here, you must choose to receive email notification in the Your Preferences page of the Overview category.

Comment 5 errata-xmlrpc 2010-05-17 12:51:58 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0413.html


Note You need to log in before you can comment on or make changes to this bug.